NESSUS-RMUSER(8)

NAME
nessus-rmuser - removes a user from the nessusd userbase

SYNOPSIS
nessus-rmuser [<login>]

DESCRIPTION
The Nessus Security Scanner comes with its own user base which contains the list of who can use the services of nessusd, and what restriction (or rules) each user has. nessus-rmuser is a simple program which will remove user from the proper nessusd configuration files, as well as its data (saved KBs and saved sessions).

SEE ALSO
nessus-adduser(8), nessusd(8), nessus(1)

MORE INFORMATION ABOUT THE NESSUS PROJECT
The canonical places where you will find more information about the Nessus project are:
    http://www.nessus.org/ (Official site)
    http://cvs.nessus.org/ (Developers site)

AUTHOR
nessus-rmuser was quickly written by Renaud Deraison <deraison@cvs.nessus.org>